Subject: Ackanomic Discussion Digest V2 #21
From: [email-masked] (Ackanomic Discussion Digest)
To: acka-discuss-digest

Ackanomic Discussion Digest  Thursday, March 20 1997  Volume 02 : Number 021

----------------------------------------------------------------------

Date: Wed, 19 Mar 1997 17:38:02 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Trinket IRC

> I am creating a Trinket called 
> 'Ghost on IRC, anyone NOW?',
	[...]
	I am double-sneering at Malenkai for this.  P^[

- --Mohammed  :o)

------------------------------

Date: Wed, 19 Mar 1997 17:42:14 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Swinger

> I speak on behalf of the (None Yet) party when i announce that Mohammed
> hgas been admitted to the party, and furthermore that he has been appointed
> to the position of swinger.
	Gee, I guess I should subscribe to acka-chess then.
	I'm not sure this is legal under the current rules but I'll give 
it a shot.

- --Mohammed

------------------------------

Date: Wed, 19 Mar 1997 17:50:58 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: CFJ 351 Verdict

On Tue, 18 Mar 1997, Brian Raiter wrote:
> Hey, Mohammed, you slum lord! My bathroom faucet is dripping, and the
> paint in the living room is starting to peel. I'm giving you 72 hours
> to get somebody in here to fix this place up!
	Er, Vynd, please go fix breadbox's roof.

- --Mohammed  :o)
slum lord

------------------------------

Date: Wed, 19 Mar 1997 17:57:17 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Bond Quotes

> > Mohammed: 88PFMohammed at -.02 + 17PFNiccolo at .03 + 3PFsnowgod at .21 
> > + 5PFLestrade at -.015 + 5PFmr at .06 + 2PFdevjoe at .18 + 	2PFMalenkai
> > at .03 = 1.335
> > Mohammed: +A$2
> 
> This is accurate by my records, but the numbers don't add up to 1.335.
> 88 * -.02 + 17 * .03 + 3 * .21 + 5 * -.015 + 5 * .06 + 2 * .18 + 2 * .03
> = +0.025
> or, after rounding, +A$1
	Darn it, ThinMan, for the past 2 bond cycles running there's been 
an error in my favor, and you've corrected both of them.  :o(

- --Mohammed
lost some revenue because of the timing of the end of the cycle :o(

------------------------------

Date: Wed, 19 Mar 1997 18:34:32 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: bot

> I actually prefer the buffering of proposal distribution -- in fact
> when Guy Fawkes was promotert, I specifically asked him to send out
> proposals only once a day.  The buffering makes voting and the work
> I do easier.
	Much the same effect is achieved by subscribing to the digest 
form of 'acka-voting'.  I guess it doesn't matter...

- --Mohammed

------------------------------

Date: Wed, 19 Mar 1997 18:37:42 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: bot

>   Oh, yes, and trouble arises when I want to run two commands in quick
> succession (because I have to wait for it to come back): say, #help,
> #submit - or #current, #retract.
	I know... *sigh*  the only thing I can suggest is to use the web 
for the first of the two commands, and send the second one to the bot 
directly.
	For example, equivalent to #help is grabbing the bot help via the 
web, at http://www.cbu.edu/~jorendor/acka/bothelp.txt   and finding the 
number of your proposal is fairly easy from the acka web page.

- --Mohammed

------------------------------

Date: Wed, 19 Mar 1997 19:26:13 -0600
From: Mitchell Harding <[email-masked]>
Subject: Acka: Important Proposals to vote on! Please read! 

I would like to strongly urge the players of Ackanomic to vote YES on
Proposal 1798 (Sanctity of Harf), Proposal 1803 (Ad Hoc Committees), and
Proposal 1843 (Calling an Ad Hoc Committee). If these three proposals pass,
it will allow the discoverer of "harf" (an important part of Acka) to join
Acka, and use "Harf" as his Ackanomic name (provided the Ad Hoc Committee
approves it). 

For those who do not normally take an active interest in voting, yet wish to
vote on these proposals, here is how to do it. Send email to
[email-masked] with the word "acrobot" somewhere in the subject line.
Include the following 3 lines in the message:

#vote 1798 YES
#vote 1803 YES
#vote 1843 YES

I strongly urge all of you to vote yes on these important proposals.

Robert Sevin

------------------------------

Date: Wed, 19 Mar 1997 21:58:32 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Inventor

On Fri, 14 Mar 1997, Jason Orendorff wrote:
> I am building a Plunky Monkey Wrench.
	This is done.  I am initiating a public Auction to sell this 
thing.  The minimum bid is A$ 1.

- --Mohammed

------------------------------

Date: Wed, 19 Mar 1997 20:04:18 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka: Inventor

Jason Orendorff wrote:
> 
> On Fri, 14 Mar 1997, Jason Orendorff wrote:
> > I am building a Plunky Monkey Wrench.
>         This is done.  I am initiating a public Auction to sell this
> thing.  The minimum bid is A$ 1.
> 
> --Mohammed
I bid A$1

Strider

------------------------------

Date: Thu, 20 Mar 1997 00:50:05 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Inventor

On Thu, 20 Mar 1997, Dan Knapp wrote:

> >     I bid A$15.
> >
> > --Mohammed
> 
>   (Sorry, not sure where to send this...)
> 

Heh, um, likewise, I'm afraid.

I bid A$30

                          - Vynd

[email-masked]

------------------------------

End of Ackanomic Discussion Digest V2 #21
*****************************************